# 4.66 Batang korek api
1. Memahami Pola Segitiga Korek Api

Kita diberikan gambar segitiga yang tersusun dari segitiga-segitiga kecil, dan kita diminta menghitung jumlah batang korek api yang dibutuhkan untuk membentuk pola segitiga dengan tinggi tertentu.



2. Contoh Kasus

Berdasarkan soal:

Tinggi = 1 → 3 batang korek api

Tinggi = 2 → 9 batang korek api

Tinggi = 3 → 18 batang korek api


Mari coba pahami dari gambar dan pola ini.



3. Pola Segitiga Korek Api

Untuk setiap segitiga kecil, dibutuhkan 3 batang korek api.
Tapi saat membentuk susunan segitiga yang lebih besar, beberapa batang akan berbagi sisi.

Misal:

Tinggi = 1 → hanya 1 segitiga kecil → 3 batang

Tinggi = 2 → terdiri dari 3 segitiga kecil → tapi hanya butuh 9 batang, bukan 3 × 3 = 9 karena tidak ada batang yang berbagi

Tinggi = 3 → terdiri dari 6 segitiga kecil, tetapi hanya butuh 18 batang


Jadi kita perlu mencari rumus jumlah batang korek api berdasarkan tinggi segitiga.



4. Menentukan Pola Rumus

Amati:
Jumlah segitiga kecil membentuk pola segitiga angka:

Tinggi 1 → 1 = 1

Tinggi 2 → 1 + 2 = 3

Tinggi 3 → 1 + 2 + 3 = 6

Tinggi 4 → 1 + 2 + 3 + 4 = 10


Jadi, jumlah segitiga kecil adalah:

Sn = n(n+1) / 2

Namun, ini jumlah segitiga kecil, bukan jumlah batang korek api.



5. Rumus Jumlah Batang Korek Api

Dari contoh:

n = 1 → 3 batang

n = 2 → 9 batang

n = 3 → 18 batang

n = 4 → ?


Amati polanya:

Untuk n = 1 → 3 = 1 × 3

Untuk n = 2 → 9 = 1×3 + 2×3

Untuk n = 3 → 3 + 6 + 9 = 18

Untuk n = 4 → 3 + 6 + 9 + 12 = 30


Maka:

Total batang = 3 (1 + 2 + 3 +... + n) = 3 × n(n+1) / 2



6. Rumus Umum

Jumlah batang korek api untuk membentuk segitiga dengan tinggi n adalah:

Jumlah batang = 3n(n+1) / 2



7. Contoh Penggunaan Rumus

Misal kita ingin tahu jumlah batang korek api untuk tinggi n = 5:

Jumlah batang = 3×5×6 / 2 = 90/2 = 45



8. Range Soal

Soal menyebut bahwa nilai n bisa dari 1 sampai 1000. Maka rumus ini sangat efisien digunakan, bahkan untuk nilai besar seperti 1000:

Jumlah batang = 3×1000×1001 / 2 = 1,501,500
